<?php

session_start();

require_once ("../../config/Cado.php");





require_once ("../formatos/formato.php");





require_once("../producto/cProductomarca.php");

$oProductomarca = new cProductomarca();



$dts=$oProductomarca->mostrar_filtro($_POST['cat_id']);

$num_rows= mysqli_num_rows($dts);



?>



<div id="tabla_pago_detalle" >

<?php //echo '- '.$_POST['prod']; ?>

	<table class="table table-bordered table-striped">

		<thead>

			<tr >

				<th>MARCA</th>

				<th>COD BAR</th>

				<th>P. COSTO</th>

				<th>P. VENTA</th>

				<th>ID</th>

				<th></th>

			</tr>

		</thead>

		<tbody>

			<?php

			if($num_rows>0){

			

			while($dt = mysqli_fetch_array($dts)){

							

			?>

			<tr>

				<td>

					<?php echo $dt['tb_marca_nom']; ?>

				</td>

				<td>

					<strong> <?php echo $dt['tb_productomarca_codbar']; ?> </strong>

				</td>

				<td>

					<strong> <?php echo $dt['tb_productomarca_precos']; ?> </strong>

				</td>

				<td>

					<strong> <?php echo $dt['tb_productomarca_preven']; ?> </strong>

				</td>				

				<td>

					<?php echo $dt['tb_marca_id']; ?>

				</td>				

				<td>

				<button class="btn btn-xs btn-danger glyphicon glyphicon-remove" 

				onclick="eliminar_marca('<?php echo $dt['tb_productomarca_id'] ?>')" ><i class="fas fa-trash"></i></button>

				

				</td>

			</tr>

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td colspan="4">Sin registros </td>			

			</tr>

		

			<?php 

			}

			?>

		</tbody>

	</table>

</div>







